div[id="article_id_9409"] .container, div[id^="article_id_9409_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_9409"], div[id^="article_id_9409_"] {
background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
  }
}
div[id="article_id_9409"], div[id^="article_id_9409_"] {
  page: article_id_9409;
  -prince-page-group: start;
--pdf-header-background-color:initial;
}
@media print {
  @page article_id_9409:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_9409 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_9409:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_9409:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  div.article[id^="article_id_9409"] div.text.text-content {
  }
  @page article_id_9409 {
background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
  }
/* article container */
div.article[id="article_id_9409"] 
{
    --pdf-header-background-color:initial;
}
}
div.article[id="article_id_9409"] div.block-container.block-container-0 { background-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
--table-cell-bg-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
background-image: url('../static/Main_preloader.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-top:-100px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 


 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-2 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
padding-top:24px;
margin-top:-128px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-3 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-4 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-5 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-6 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-7 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-8 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-9 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-10 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-11 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 } 
 @media all and (min-width:768px){
div.article[id="article_id_9409"] div.block-container.block-container-11  {

position:sticky;
 top:48px;
}
} 
div.article[id="article_id_9409"] div.block-container.block-container-12 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--align-items: flex-start; 
border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


border-radius:0px 0px 8px 8px;
  
  box-shadow:
  0px 0px 1.3px rgba(0, 0, 0, 0.012),
  0px 0px 4.5px rgba(0, 0, 0, 0.018),
  0px 0px 20px rgba(0, 0, 0, 0.03)
;
 } 
 @media all and (min-width:768px){
div.article[id="article_id_9409"] div.block-container.block-container-12  {

position:sticky;
 top:248px;
}
} 
div.article[id="article_id_9409"] div.block-container.block-container-13 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-14 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-15 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--align-items: flex-start; 
border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


border-radius:0px 0px 8px 8px;
  
  box-shadow:
  0px 0px 1.3px rgba(0, 0, 0, 0.012),
  0px 0px 4.5px rgba(0, 0, 0, 0.018),
  0px 0px 20px rgba(0, 0, 0, 0.03)
;
 } 
 @media all and (min-width:768px){
div.article[id="article_id_9409"] div.block-container.block-container-15  {

position:sticky;
 top:248px;
}
} 
div.article[id="article_id_9409"] div.block-container.block-container-16 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-17 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-18 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--align-items: flex-start; 
border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



  border-radius:0px 0px 8px 8px;
  
 } 
 @media all and (min-width:768px){
div.article[id="article_id_9409"] div.block-container.block-container-18  {

position:sticky;
 top:248px;
}
} 
div.article[id="article_id_9409"] div.block-container.block-container-19 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-20 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-21 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--align-items: flex-start; 
border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


border-radius:0px 0px 8px 8px;
  
 
 } 
 @media all and (min-width:768px){
div.article[id="article_id_9409"] div.block-container.block-container-21  {

position:sticky;
 top:248px;
}
} 
div.article[id="article_id_9409"] div.block-container.block-container-22 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-23 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-24 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--align-items: flex-start; 
border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



  border-radius:0px 0px 8px 8px;
 
 } 
 @media all and (min-width:768px){
div.article[id="article_id_9409"] div.block-container.block-container-24  {

position:sticky;
 top:248px;
}
} 
div.article[id="article_id_9409"] div.block-container.block-container-25 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-26 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-27 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--align-items: flex-start; 
border-top: 6px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



  border-radius:0px 0px 8px 8px;
 
 } 
 @media all and (min-width:768px){
div.article[id="article_id_9409"] div.block-container.block-container-27  {

position:sticky;
 top:248px;
}
} 
div.article[id="article_id_9409"] div.block-container.block-container-28 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-29 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-30 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-31 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-32 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-33 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-34 { background-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
--table-cell-bg-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
background-image: url('../static/Steer_video_static_v2.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--align-items: flex-start; 
border-top: 1px solid var(--swatch-9de511301f401e652aeda37c27829e55);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-35 { margin-left: auto;
margin-right: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-36 { margin-left: auto;
margin-right: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
--abw: 0.9;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-37 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-38 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-39 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-40 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-41 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media (min-width: 992px) {
div.article[id="article_id_9409"] div.block-container.block-container-41  {

position:sticky;
top:0px;

}
} 
div.article[id="article_id_9409"] div.block-container.block-container-42 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
 @media (min-width: 992px) {
div.article[id="article_id_9409"] div.block-container.block-container-42  {

position:sticky!important;
top:340px!important;
box-shadow: 0 0 32px 32px rgba(255, 255, 255, 0.8);
overflow:visible;

}
} 
div.article[id="article_id_9409"] div.block-container.block-container-43 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
 @media (min-width: 992px) {
div.article[id="article_id_9409"] div.block-container.block-container-43  {

position:sticky!important;
top:290px!important;
overflow:visible;
 
box-shadow:
  0px 0px 1.3px rgba(0, 0, 0, 0.012),
  0px 0px 4.5px rgba(0, 0, 0, 0.018),
  0px 0px 20px rgba(0, 0, 0, 0.03);
}
} 
div.article[id="article_id_9409"] div.block-container.block-container-44 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


box-shadow:
  0px 0px 1.3px rgba(0, 0, 0, 0.012),
  0px 0px 4.5px rgba(0, 0, 0, 0.018),
  0px 0px 20px rgba(0, 0, 0, 0.03)
;

 } 
 @media (min-width: 992px) {
div.article[id="article_id_9409"] div.block-container.block-container-44  {

position:sticky!important;
top:290px!important;
overflow:visible;
 
}
}@media all and (max-width:992px){
div.article[id="article_id_9409"] div.block-container.block-container-44  {

display:none;
}
} 
div.article[id="article_id_9409"] div.block-container.block-container-45 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


box-shadow:
  0px 0px 1.3px rgba(0, 0, 0, 0.012),
  0px 0px 4.5px rgba(0, 0, 0, 0.018),
  0px 0px 20px rgba(0, 0, 0, 0.03)
;
 } 
 @media (min-width: 992px) {
div.article[id="article_id_9409"] div.block-container.block-container-45  {

position:sticky!important;
top:290px!important;
overflow:visible;

}
}@media all and (max-width:992px){
div.article[id="article_id_9409"] div.block-container.block-container-45  {

display:none;
}
} 
div.article[id="article_id_9409"] div.block-container.block-container-46 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media (min-width: 992px) {
div.article[id="article_id_9409"] div.block-container.block-container-46  {

display:none;
}
}@media all and (max-width:992px){
div.article[id="article_id_9409"] div.block-container.block-container-46  {


}
} 
div.article[id="article_id_9409"] div.block-container.block-container-47 { background-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
--table-cell-bg-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
background-image: url('../static/Main_top_right.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-48 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-49 { background-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
--table-cell-bg-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
background-image: url('../static/Ripple_orange_preloader.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--align-items: flex-start; 
border-top: 1px solid var(--swatch-9bca7cfb6a52617b0ace8903d9396db1);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-50 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-51 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-52 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-53 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-54 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--column-gap:8px;
--row-gap:0px;
--align-items: flex-start; 
border-top: 0px none black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
 


 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-55 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-56 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--align-items: flex-start; 
border-top: 4px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


border-radius:0px 0px 4px 4px;
 } 
 @media all and (max-width:768px){
div.article[id="article_id_9409"] div.block-container.block-container-56  {

order:3;
}
} 
div.article[id="article_id_9409"] div.block-container.block-container-57 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--project-container-animation-duration: 1000ms;
--align-items: flex-start; 
border-top: 4px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


border-radius:0px 0px 4px 4px;

 } 
 @media all and (max-width:768px){
div.article[id="article_id_9409"] div.block-container.block-container-57  {

order:4;
}
} 
div.article[id="article_id_9409"] div.block-container.block-container-58 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--project-container-animation-duration: 1200ms;
--align-items: flex-start; 
border-top: 4px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


border-radius:0px 0px 4px 4px;

 } 
 @media all and (max-width:768px){
div.article[id="article_id_9409"] div.block-container.block-container-58  {

order:6;
}
} 
div.article[id="article_id_9409"] div.block-container.block-container-59 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_bottom;
--project-container-animation-duration: 1400ms;
--align-items: flex-start; 
border-top: 4px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


border-radius:0px 0px 4px 4px;

 } 
 @media all and (max-width:768px){
div.article[id="article_id_9409"] div.block-container.block-container-59  {

order:7;
}
} 
div.article[id="article_id_9409"] div.block-container.block-container-60 { margin-left: auto;
margin-right: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-61 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-62 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-63 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--align-items: flex-start; 
border-top: 1px solid var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-64 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-65 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-66 { background-color: var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
--table-cell-bg-color: var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
background-image: url('../static/GettyImages-1293759257-idealista.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_left;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;


box-shadow:
  0px 0px 1.3px rgba(0, 0, 0, 0.012),
  0px 0px 4.5px rgba(0, 0, 0, 0.018),
  0px 0px 20px rgba(0, 0, 0, 0.03);
  

 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-67 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_right;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-68 { background-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
--table-cell-bg-color: var(--swatch-908dd1cfc98428cc01a5fd61da5ff17d);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;




 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-69 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_left;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:768px){
div.article[id="article_id_9409"] div.block-container.block-container-69  {

order:2;
}
} 
div.article[id="article_id_9409"] div.block-container.block-container-70 { background-image: url('../static/Ocean_2024.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_right;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;


box-shadow:
  0px 0px 1.3px rgba(0, 0, 0, 0.012),
  0px 0px 4.5px rgba(0, 0, 0, 0.018),
  0px 0px 20px rgba(0, 0, 0, 0.03);
  


 } 
 @media all and (max-width:768px){
div.article[id="article_id_9409"] div.block-container.block-container-70  {

order:1;
}
} 
div.article[id="article_id_9409"] div.block-container.block-container-71 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;




 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-72 { background-image: url('../static/Schulerhilfe-overview_GettyImages-1480061911.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_left;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 4px;
overflow: hidden;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-73 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_right;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-74 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--align-items: flex-start; 
border-top: 1px solid var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-75 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



  
  
 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-76 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


background-color: rgba(244, 244, 244, 0.8);
box-shadow: 0 0 32px 32px rgba(244, 244, 244, 0.8);
overflow:visible;
 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-77 { background-color: var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
--table-cell-bg-color: var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
background-image: url('../static/ProductLifeGroup_834780554_Still.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_left;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


box-shadow:
  0px 0px 1.3px rgba(0, 0, 0, 0.012),
  0px 0px 4.5px rgba(0, 0, 0, 0.018),
  0px 0px 20px rgba(0, 0, 0, 0.03);
  

 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-78 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_right;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-79 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


background-color: rgba(244, 244, 244, 0.8);
box-shadow: 0 0 32px 32px rgba(244, 244, 244, 0.8);
overflow:visible;
 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-80 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_left;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:768px){
div.article[id="article_id_9409"] div.block-container.block-container-80  {

order:2;
}
} 
div.article[id="article_id_9409"] div.block-container.block-container-81 { background-color: var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
--table-cell-bg-color: var(--swatch-d4a6eed4a68bf0fa11f1402e0bb3e6d0);
background-image: url('../static/GettyImages-1271630423-preloader.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_right;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


box-shadow:
  0px 0px 1.3px rgba(0, 0, 0, 0.012),
  0px 0px 4.5px rgba(0, 0, 0, 0.018),
  0px 0px 20px rgba(0, 0, 0, 0.03);
 
 } 
 @media all and (max-width:768px){
div.article[id="article_id_9409"] div.block-container.block-container-81  {

order:1;
}
} 
div.article[id="article_id_9409"] div.block-container.block-container-82 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


background-color: rgba(244, 244, 244, 0.8);
box-shadow: 0 0 32px 32px rgba(244, 244, 244, 0.8);
overflow:visible;
 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-83 { background-image: url('../static/GettyImages-2150046020-overview-thumb.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_left;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


box-shadow:
  0px 0px 1.3px rgba(0, 0, 0, 0.012),
  0px 0px 4.5px rgba(0, 0, 0, 0.018),
  0px 0px 20px rgba(0, 0, 0, 0.03);
 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-84 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: animate;
--project-container-animation-keyframe-name: slide_from_right;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-85 { background-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
--table-cell-bg-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
background-image: url('../static/GettyImages-1285798164-preloader.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--align-items: flex-start; 
border-top: 1px solid var(--swatch-96c7caa9cacfb1a41336215629e2c162);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-86 { background-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
--table-cell-bg-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
background-image: url('../static/GettyImages-1129255541-preloader_1.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--align-items: flex-start; 
border-top: 1px solid var(--swatch-054a1ae5bea83bbb9360c5c0600110c9);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-87 { background-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
--table-cell-bg-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
background-image: url('../static/GettyImages-859236328-preloader.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--align-items: flex-start; 
border-top: 1px solid var(--swatch-05360a480093e2189fcac333cae71fea);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-88 { background-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
--table-cell-bg-color: var(--swatch-b98bc88986148edd4213eb643b2a4d6d);
background-image: url('../static/GettyImages-1892355278_preloader_1.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
break-before: auto;
break-inside: auto;
break-after: auto;
--project-container-animation-run: none;
--align-items: flex-start; 
border-top: 1px solid var(--swatch-9de511301f401e652aeda37c27829e55);
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-89 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-90 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
div.article[id="article_id_9409"] div.block-container.block-container-91 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
#eb-20a74552-b6fb-4c35-ba25-4e7443951fa4.embedded-block {overflow:hidden;}
#eb-d2887276-4b73-423a-8004-3262574dfa6b.embedded-block {overflow:visible;}
@media all and (min-width:768px){
#eb-26128e05-2eff-4210-86bf-a986186dcee9.embedded-block {display:none;}

}
@media all and (max-width:768px){
#eb-14aa18e1-b0e2-4829-b2b2-b129c035671f.embedded-block {order:2;}

}
#eb-14aa18e1-b0e2-4829-b2b2-b129c035671f.embedded-block {height:50px;}
@media all and (max-width:768px){
#eb-875a326d-b081-4cce-8a7b-f603236a5db7.embedded-block {order:5;}

}
#eb-875a326d-b081-4cce-8a7b-f603236a5db7.embedded-block {height:50px;}
#eb-64bffd15-7ebc-40f1-8c1f-3b07c34d96f5.embedded-block {height:175px!important;}
@media all and (max-width:768px){
#eb-f4f0ddb2-f3ae-42c6-883f-89a00f562e19.embedded-block {display:none;}

}
#eb-3082c290-45bd-450b-8f24-b410b14dea99.embedded-block {height:75px;}
#eb-61391a13-0bc3-4ebb-abeb-fef5138fb231.embedded-block {height:175px!important;}
@media all and (max-width:768px){
#eb-28d7936e-f3a2-4f1c-b3f0-ea74b84b9434.embedded-block {display:none;}

}
#eb-35a7dea3-3999-49fa-8a2b-11e56bc4442b.embedded-block {height:75px;}
#eb-ac478ccd-0c0f-40ab-a388-cf610846004a.embedded-block {height:175px!important;}
@media all and (max-width:768px){
#eb-b317993c-97db-41a1-b592-cf931cd85c7c.embedded-block {display:none;}

}
#eb-a517d64a-bcb8-446a-8587-541415813709.embedded-block {height:75px;}
#eb-9888b94c-61db-4a29-89b9-e30cdba009e7.embedded-block {height:175px!important;}
@media all and (max-width:768px){
#eb-bbd458db-931b-4549-905e-b7ddb4fcd425.embedded-block {display:none;}

}
#eb-51d63cf6-2edd-41e5-a21e-ad93dae04f91.embedded-block {height:75px;}
#eb-26bc239b-5771-4bac-a292-dda4900a9748.embedded-block {overflow:hidden;}
#eb-a28e6727-b3ca-4134-81c9-2a6ba414d063.embedded-block {overflow:hidden;}
#eb-fa114666-760d-4b6e-aa2f-0ed45b33351b.embedded-block {overflow:hidden;}
#eb-52e0eb02-5abb-4e44-8777-2424b09a4451.embedded-block {overflow:hidden;}
#eb-6d7b4fae-043f-4cfc-8b4a-6ea88f53d310.embedded-block {overflow:visible;}
#eb-b4d2a1af-e911-4e9a-80d5-5728b1e6b7c8.embedded-block {overflow:hidden;}
